.b-element_section {
    display: flex;
    flex-wrap: wrap;

    &-column { 
        flex-basis: 33.33%;
        max-width: 33.33%;
        padding: 0 10px; 
        margin-bottom: 40px;

        @include media(m-down) {
            flex-basis: 50%;
            max-width: 50%;
        }

        @include media(s) {
            flex-basis: 100%;
            max-width: 100%;
        }

        &.m-two {
            flex-basis: 50%;
            max-width: 50%;
        }
    }

    &-desc {
        flex-basis: 60%;
    }
 
    &-code {
        flex-basis: 40%;
        padding-top: 55px;
    }

    &-title {
        padding: 10px 20px 20px;
        flex-basis: 100%;
    }
}